<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75b9fc36f2865af9a256ff60fba8e0c2">
  <dict>
    <!--2021-09-17 15:15:23.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:15:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-11-15 15:43:35.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 15:15:23.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:15:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-11-15 21:46:46.000-->
    <bool key="mtk_carrier_wfc_get_location_always">true</bool>
    <!--2021-09-17 15:15:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:15:23.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-09-17 15:15:23.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
